
/* line 25, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 38, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-asterisk:before {
  content: "\2a";
}

/* line 39, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-plus:before {
  content: "\2b";
}

/* line 40, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-euro:before {
  content: "\20ac";
}

/* line 41, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-minus:before {
  content: "\2212";
}

/* line 42, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-cloud:before {
  content: "\2601";
}

/* line 43, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-envelope:before {
  content: "\2709";
}

/* line 44, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-pencil:before {
  content: "\270f";
}

/* line 45, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-glass:before {
  content: "\e001";
}

/* line 46, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-music:before {
  content: "\e002";
}

/* line 47, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-search:before {
  content: "\e003";
}

/* line 48, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-heart:before {
  content: "\e005";
}

/* line 49, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-star:before {
  content: "\e006";
}

/* line 50, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-star-empty:before {
  content: "\e007";
}

/* line 51, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-user:before {
  content: "\e008";
}

/* line 52, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-film:before {
  content: "\e009";
}

/* line 53, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-th-large:before {
  content: "\e010";
}

/* line 54, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-th:before {
  content: "\e011";
}

/* line 55, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-th-list:before {
  content: "\e012";
}

/* line 56, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-ok:before {
  content: "\e013";
}

/* line 57, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-remove:before {
  content: "\e014";
}

/* line 58, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-zoom-in:before {
  content: "\e015";
}

/* line 59, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-zoom-out:before {
  content: "\e016";
}

/* line 60, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-off:before {
  content: "\e017";
}

/* line 61, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-signal:before {
  content: "\e018";
}

/* line 62, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-cog:before {
  content: "\e019";
}

/* line 63, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-trash:before {
  content: "\e020";
}

/* line 64, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-home:before {
  content: "\e021";
}

/* line 65, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-file:before {
  content: "\e022";
}

/* line 66, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-time:before {
  content: "\e023";
}

/* line 67, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-road:before {
  content: "\e024";
}

/* line 68, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-download-alt:before {
  content: "\e025";
}

/* line 69, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-download:before {
  content: "\e026";
}

/* line 70, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-upload:before {
  content: "\e027";
}

/* line 71, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-inbox:before {
  content: "\e028";
}

/* line 72, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-play-circle:before {
  content: "\e029";
}

/* line 73, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-repeat:before {
  content: "\e030";
}

/* line 74, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-refresh:before {
  content: "\e031";
}

/* line 75, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-list-alt:before {
  content: "\e032";
}

/* line 76, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-lock:before {
  content: "\e033";
}

/* line 77, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-flag:before {
  content: "\e034";
}

/* line 78, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-headphones:before {
  content: "\e035";
}

/* line 79, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-volume-off:before {
  content: "\e036";
}

/* line 80, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-volume-down:before {
  content: "\e037";
}

/* line 81, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-volume-up:before {
  content: "\e038";
}

/* line 82, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-qrcode:before {
  content: "\e039";
}

/* line 83, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-barcode:before {
  content: "\e040";
}

/* line 84, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-tag:before {
  content: "\e041";
}

/* line 85, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-tags:before {
  content: "\e042";
}

/* line 86, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-book:before {
  content: "\e043";
}

/* line 87, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-bookmark:before {
  content: "\e044";
}

/* line 88, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-print:before {
  content: "\e045";
}

/* line 89, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-camera:before {
  content: "\e046";
}

/* line 90, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-font:before {
  content: "\e047";
}

/* line 91, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-bold:before {
  content: "\e048";
}

/* line 92, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-italic:before {
  content: "\e049";
}

/* line 93, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-text-height:before {
  content: "\e050";
}

/* line 94, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-text-width:before {
  content: "\e051";
}

/* line 95, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-align-left:before {
  content: "\e052";
}

/* line 96, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-align-center:before {
  content: "\e053";
}

/* line 97, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-align-right:before {
  content: "\e054";
}

/* line 98, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-align-justify:before {
  content: "\e055";
}

/* line 99, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-list:before {
  content: "\e056";
}

/* line 100, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-indent-left:before {
  content: "\e057";
}

/* line 101, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-indent-right:before {
  content: "\e058";
}

/* line 102, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-facetime-video:before {
  content: "\e059";
}

/* line 103, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-picture:before {
  content: "\e060";
}

/* line 104, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-map-marker:before {
  content: "\e062";
}

/* line 105, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-adjust:before {
  content: "\e063";
}

/* line 106, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-tint:before {
  content: "\e064";
}

/* line 107, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-edit:before {
  content: "\e065";
}

/* line 108, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-share:before {
  content: "\e066";
}

/* line 109, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-check:before {
  content: "\e067";
}

/* line 110, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-move:before {
  content: "\e068";
}

/* line 111, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-step-backward:before {
  content: "\e069";
}

/* line 112, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-fast-backward:before {
  content: "\e070";
}

/* line 113, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-backward:before {
  content: "\e071";
}

/* line 114, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-play:before {
  content: "\e072";
}

/* line 115, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-pause:before {
  content: "\e073";
}

/* line 116, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-stop:before {
  content: "\e074";
}

/* line 117, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-forward:before {
  content: "\e075";
}

/* line 118, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-fast-forward:before {
  content: "\e076";
}

/* line 119, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-step-forward:before {
  content: "\e077";
}

/* line 120, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-eject:before {
  content: "\e078";
}

/* line 121, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-chevron-left:before {
  content: "\e079";
}

/* line 122, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-chevron-right:before {
  content: "\e080";
}

/* line 123, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-plus-sign:before {
  content: "\e081";
}

/* line 124, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-minus-sign:before {
  content: "\e082";
}

/* line 125, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-remove-sign:before {
  content: "\e083";
}

/* line 126, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-ok-sign:before {
  content: "\e084";
}

/* line 127, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-question-sign:before {
  content: "\e085";
}

/* line 128, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-info-sign:before {
  content: "\e086";
}

/* line 129, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-screenshot:before {
  content: "\e087";
}

/* line 130, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-remove-circle:before {
  content: "\e088";
}

/* line 131, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-ok-circle:before {
  content: "\e089";
}

/* line 132, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-ban-circle:before {
  content: "\e090";
}

/* line 133, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-arrow-left:before {
  content: "\e091";
}

/* line 134, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-arrow-right:before {
  content: "\e092";
}

/* line 135, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-arrow-up:before {
  content: "\e093";
}

/* line 136, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-arrow-down:before {
  content: "\e094";
}

/* line 137, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-share-alt:before {
  content: "\e095";
}

/* line 138, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-resize-full:before {
  content: "\e096";
}

/* line 139, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-resize-small:before {
  content: "\e097";
}

/* line 140, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-exclamation-sign:before {
  content: "\e101";
}

/* line 141, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-gift:before {
  content: "\e102";
}

/* line 142, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-leaf:before {
  content: "\e103";
}

/* line 143, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-fire:before {
  content: "\e104";
}

/* line 144, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-eye-open:before {
  content: "\e105";
}

/* line 145, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-eye-close:before {
  content: "\e106";
}

/* line 146, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-warning-sign:before {
  content: "\e107";
}

/* line 147, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-plane:before {
  content: "\e108";
}

/* line 148, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-calendar:before {
  content: "\e109";
}

/* line 149, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-random:before {
  content: "\e110";
}

/* line 150, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-comment:before {
  content: "\e111";
}

/* line 151, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-magnet:before {
  content: "\e112";
}

/* line 152, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-chevron-up:before {
  content: "\e113";
}

/* line 153, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-chevron-down:before {
  content: "\e114";
}

/* line 154, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-retweet:before {
  content: "\e115";
}

/* line 155, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-shopping-cart:before {
  content: "\e116";
}

/* line 156, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-folder-close:before {
  content: "\e117";
}

/* line 157, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-folder-open:before {
  content: "\e118";
}

/* line 158, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-resize-vertical:before {
  content: "\e119";
}

/* line 159, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-resize-horizontal:before {
  content: "\e120";
}

/* line 160, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-hdd:before {
  content: "\e121";
}

/* line 161, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-bullhorn:before {
  content: "\e122";
}

/* line 162, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-bell:before {
  content: "\e123";
}

/* line 163, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-certificate:before {
  content: "\e124";
}

/* line 164, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-thumbs-up:before {
  content: "\e125";
}

/* line 165, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-thumbs-down:before {
  content: "\e126";
}

/* line 166, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-hand-right:before {
  content: "\e127";
}

/* line 167, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-hand-left:before {
  content: "\e128";
}

/* line 168, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-hand-up:before {
  content: "\e129";
}

/* line 169, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-hand-down:before {
  content: "\e130";
}

/* line 170, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-circle-arrow-right:before {
  content: "\e131";
}

/* line 171, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-circle-arrow-left:before {
  content: "\e132";
}

/* line 172, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-circle-arrow-up:before {
  content: "\e133";
}

/* line 173, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-circle-arrow-down:before {
  content: "\e134";
}

/* line 174, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-globe:before {
  content: "\e135";
}

/* line 175, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-wrench:before {
  content: "\e136";
}

/* line 176, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-tasks:before {
  content: "\e137";
}

/* line 177, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-filter:before {
  content: "\e138";
}

/* line 178, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-briefcase:before {
  content: "\e139";
}

/* line 179, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-fullscreen:before {
  content: "\e140";
}

/* line 180, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-dashboard:before {
  content: "\e141";
}

/* line 181, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-paperclip:before {
  content: "\e142";
}

/* line 182, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-heart-empty:before {
  content: "\e143";
}

/* line 183, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-link:before {
  content: "\e144";
}

/* line 184, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-phone:before {
  content: "\e145";
}

/* line 185, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-pushpin:before {
  content: "\e146";
}

/* line 186, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-usd:before {
  content: "\e148";
}

/* line 187, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-gbp:before {
  content: "\e149";
}

/* line 188, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sort:before {
  content: "\e150";
}

/* line 189, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sort-by-alphabet:before {
  content: "\e151";
}

/* line 190, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}

/* line 191, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sort-by-order:before {
  content: "\e153";
}

/* line 192, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sort-by-order-alt:before {
  content: "\e154";
}

/* line 193, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sort-by-attributes:before {
  content: "\e155";
}

/* line 194, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}

/* line 195, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-unchecked:before {
  content: "\e157";
}

/* line 196, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-expand:before {
  content: "\e158";
}

/* line 197, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-collapse-down:before {
  content: "\e159";
}

/* line 198, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-collapse-up:before {
  content: "\e160";
}

/* line 199, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-log-in:before {
  content: "\e161";
}

/* line 200, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-flash:before {
  content: "\e162";
}

/* line 201, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-log-out:before {
  content: "\e163";
}

/* line 202, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-new-window:before {
  content: "\e164";
}

/* line 203, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-record:before {
  content: "\e165";
}

/* line 204, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-save:before {
  content: "\e166";
}

/* line 205, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-open:before {
  content: "\e167";
}

/* line 206, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-saved:before {
  content: "\e168";
}

/* line 207, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-import:before {
  content: "\e169";
}

/* line 208, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-export:before {
  content: "\e170";
}

/* line 209, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-send:before {
  content: "\e171";
}

/* line 210, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-floppy-disk:before {
  content: "\e172";
}

/* line 211, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-floppy-saved:before {
  content: "\e173";
}

/* line 212, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-floppy-remove:before {
  content: "\e174";
}

/* line 213, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-floppy-save:before {
  content: "\e175";
}

/* line 214, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-floppy-open:before {
  content: "\e176";
}

/* line 215, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-credit-card:before {
  content: "\e177";
}

/* line 216, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-transfer:before {
  content: "\e178";
}

/* line 217, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-cutlery:before {
  content: "\e179";
}

/* line 218, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-header:before {
  content: "\e180";
}

/* line 219, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-compressed:before {
  content: "\e181";
}

/* line 220, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-earphone:before {
  content: "\e182";
}

/* line 221, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-phone-alt:before {
  content: "\e183";
}

/* line 222, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-tower:before {
  content: "\e184";
}

/* line 223, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-stats:before {
  content: "\e185";
}

/* line 224, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sd-video:before {
  content: "\e186";
}

/* line 225, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-hd-video:before {
  content: "\e187";
}

/* line 226, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-subtitles:before {
  content: "\e188";
}

/* line 227, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sound-stereo:before {
  content: "\e189";
}

/* line 228, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sound-dolby:before {
  content: "\e190";
}

/* line 229, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sound-5-1:before {
  content: "\e191";
}

/* line 230, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sound-6-1:before {
  content: "\e192";
}

/* line 231, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-sound-7-1:before {
  content: "\e193";
}

/* line 232, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-copyright-mark:before {
  content: "\e194";
}

/* line 233, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-registration-mark:before {
  content: "\e195";
}

/* line 234, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-cloud-download:before {
  content: "\e197";
}

/* line 235, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-cloud-upload:before {
  content: "\e198";
}

/* line 236, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-tree-conifer:before {
  content: "\e199";
}

/* line 237, ../development/scss/bootstrap/_glyphicons.scss */
.glyphicon-tree-deciduous:before {
  content: "\e200";
}
.gly-spin {
  -webkit-animation: spin 0.5s infinite linear;
  -moz-animation: spin 0.5s infinite linear;
  -o-animation: spin 0.5s infinite linear;
  animation: spin 0.5s infinite linear;
}
#content .panel-danger {
   border-right-width: 0px;
	border-right-color: transparent;
	
	border-bottom-color: #DCDCDC;
    border-bottom-style: solid;
    border-bottom-width: 2px;
   
    border-left-color:  	#DCDCDC;
    border-left-style: solid;
    border-left-width: 2px;
	 border-right-color:  	#DCDCDC;
    border-right-style: solid;
    border-right-width: 2px;
  
    border-top-color:  	#DCDCDC;
    border-top-style: solid;
    border-top-width: 2px;
	border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
	margin: 10px 0 0 10px;
}
.product-block .name {
    display: block;
    font-size: 14px;
    height: 36px;
    line-height: 18px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-left: 5px;
    padding-right: 5px;
}
.header .logo {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    min-width: 280px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    position: relative;
    z-index: 99;
}
.col-md-99 {
    width: 80%;
}
.panel-danger > .panel-heading {
    background-color: #DCDCDC;
    color: white;
}

.panel-title {
    color: inherit;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}
.panel-danger > .panel-heading .panel-title {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.panel-danger > .panel-heading {
    border-bottom-color: transparent;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
}
.panel-danger > .panel-heading {
    color: black;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    position: relative;
}



.panel-body {
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
.radio label, .checkbox label {
    cursor: pointer;
    font-weight: normal;
    margin-bottom: 0;
    padding-left: 20px;
}
.radio i{
	font-size: 1.3em;
	color:#e96040;
	
}
.op_delete {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../image/sprite_cart_operation.png");
    background-origin: padding-box;
    background-position: -16px 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
    height: 16px;
    margin-left: 10px;
    width: 16px;
}
.btn-outline {
    background-color: #80cbc4;
    border-bottom-color: #80cbc4;
    border-left-color: #80cbc4;
    border-right-color: #80cbc4;
    border-top-color: #80cbc4;
    color: white !important;
}
.row {
    margin-left: -9px;
    margin-right: -9px;
}
.col-sm-20 {
	float: left;
	width: 20%;
  }